body {
	font-family: Avenir, Arial, sans-serif;
	color: #000;
}

.header {
	font-size: 30px;
	font-weight:bold;
	color: #cccc33;
	background-color:#000;
	text-align: center;
	padding: 20px 0px 20px 0px;
}

h1, h2, h3, h4, p, a {
	font-family: 'Roboto Condensed', sans-serif;
}

h2 {
	text-align: center;
	border-bottom: solid 2px #ff6633;
	padding: 20px 0px 20px 0px;
	font-size: 1.6em;
}

h3 {
	color: #ff6633;
	font-size:1.4em;
}

h4 {
	font-size:1.2em;
	font-weight:bold;
}

ul, ol { 
	font-size: 1.2em;
}

p {
	font-size: 1.1em;
}

.welder {
	background-color:#000;
	position: relative;
}

.welder a { 
	position: absolute;
	top: 1.5em;
	right: 2em;
	color: #fff;
	font-weight: normal;
	text-transform: uppercase;
	border: 1px solid #fff;
	padding: 10px 0;
	min-width: 100px;
	max-width: 150px;
	width: 20%;
	text-align: center;
	border-radius: 4px;
}

.welder a:hover {
	color: #fff;
	text-decoration: none;
}

.main {
	padding: 20px 30px;
}

.main h1 {
	font-size: 1.6em;
	text-align: center;
	font-weight: bold;
}

.main p {
	text-align: center;
	padding-bottom: 30px;
	font-size: 1.1em;
}

.main img {
	display: block;
	margin: 0 auto;
	max-width: 25%;
	min-width: 80px;
}

.terms {
	padding-bottom: 30px; 
}

.horizontalList {
	  list-style: none;
	  padding-bottom: 20px;
}

@media (min-width: 992px) {
	.horizontalList {
	  padding-left: 0;
	  margin-left: -5px;
	}
	.horizontalList > li {
	  display: inline-block;
	  padding-right: 10px;
	  padding-left: 10px;
	}
}

a, a:visited {
	color: #ff6633;
	font-weight:bold;
	font-size: 1.1em;
}

a:hover {
	color: #ff6633;
	font-weight:bold;
	text-decoration:underline;
	font-size: 1.1em;
}

.footer {
	background-color:#2e373c;
	text-align: center;
	font-size: .9em;
	padding: 40px 0px 0px 0px;
	color: #a9aaab;
}

.footer a {color: #797d81;}

.footer .horizontalList {padding-top:0px; margin-top:0px;}

.overflowBox {background-color:#fff;margin:-9% auto 25px auto;padding-top:0px;position:relative;max-width:601px;border-top:5px solid #bd2020;border-bottom:5px solid #dfdfdf;}
.overflowBox p {background-color:#fff;}

